/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: ServerSNPSNBCLogicalHandler.java 62638 2011-04-26 16:08:02Z adf $
 */

package com.sun.ts.tests.jaxws.sharedwebservices.rlhandlerservice;

import com.sun.ts.tests.jaxws.common.LogicalHandlerBase2;

public class ServerSNPSNBCLogicalHandler extends LogicalHandlerBase2
{
    private static final String WHICHHANDLERTYPE="Server";
    private static final String HANDLERNAME="ServerServiceNamePatternShouldNotBeCalledLogicalHandler";


    public ServerSNPSNBCLogicalHandler(){
       super();
       super.setWhichHandlerType(WHICHHANDLERTYPE);
       super.setHandlerName(HANDLERNAME);
    }
}
